<?xml version="1.0" encoding="utf-16"?>
<vps>
    <vendorProductSets>
        <vendorProductSet vendorID="110" vendor="APLI-AGIPA" copyright="copyright 2009, APLI-Agipa S.A.S" version="5" schemaVersion="1">
            <product productID="571" units="mm" layoutGroup="businessCard">
                <prodName nameGroup="custom">
                    <locName locale="all">AGIPA 119481</locName>
                </prodName>
                <desc descGroup="custom">
                    <locDesc locale="es">Tarjeta Postal</locDesc>
                    <locDesc locale="fr">Carte postale Multi-usages</locDesc>
                    <locDesc locale="de">Postkarte</locDesc>
                    <locDesc locale="ca">Targeta Postal</locDesc>
                    <locDesc locale="pt">Cartão Postal</locDesc>
                    <locDesc locale="hu">Levelezőlap</locDesc>
                    <locDesc locale="pl">Karta Pocztowa</locDesc>
                    <locDesc locale="it">Cartolina</locDesc>
                    <locDesc locale="hr">Dopisnica</locDesc>
                    <locDesc locale="zh_tw">名信片</locDesc>
                    <locDesc locale="ru">Почтовая Карточка</locDesc>
                    <locDesc locale="da">Postkort</locDesc>
                    <locDesc locale="fi">Postikortti</locDesc>
                    <locDesc locale="cs">Pohlednice</locDesc>
                    <locDesc locale="nl">Briefkaart</locDesc>
                    <locDesc locale="el">Καρτ Ποστάλ</locDesc>
                    <locDesc locale="no">Postkort</locDesc>
                    <locDesc locale="sv">Namnskylt med adress</locDesc>
                    <locDesc locale="zh_cn">名信片</locDesc>
                    <locDesc locale="allOthers">Postcard</locDesc>
                </desc>
                <masterPanel masterID="0" height="145" width="100" />
                <sheet height="298" width="211" allowPartialSheet="True">
                    <sheetGrid numAcross="2" numDown="2" horizGap="0" vertGap="0" posX="5" posY="3.5" />
                </sheet>
            </product>
            <product productID="574" units="mm" layoutGroup="businessCard">
                <prodName nameGroup="custom">
                    <locName locale="all">AGIPA 119484</locName>
                </prodName>
                <desc descGroup="custom">
                    <locDesc locale="es">Tarjeta Portanombres</locDesc>
                    <locDesc locale="fr">Chevalet Multi-usages</locDesc>
                    <locDesc locale="de">Namenkarte Tisch</locDesc>
                    <locDesc locale="ca">Targeta Portanoms de Taula</locDesc>
                    <locDesc locale="pt">Cartão Porta Nomes</locDesc>
                    <locDesc locale="hu">Asztali névgyüjtőkártya</locDesc>
                    <locDesc locale="pl">Karty na nazwiska używane na przyjęciach na stole</locDesc>
                    <locDesc locale="it">Segnaposto</locDesc>
                    <locDesc locale="hr">Kartica oznaka mjesta za stolom</locDesc>
                    <locDesc locale="zh_tw">帳咭</locDesc>
                    <locDesc locale="ru">Столовая Карточка - табличка</locDesc>
                    <locDesc locale="da">Bordkort</locDesc>
                    <locDesc locale="fi">Pöydällä pidettävä nimikyltti</locDesc>
                    <locDesc locale="cs">Kartička se jménem na stůl</locDesc>
                    <locDesc locale="nl">Naamkaartje</locDesc>
                    <locDesc locale="el">Κάρτα Επιτραπέζια με Ονόματα</locDesc>
                    <locDesc locale="no">Bordkort</locDesc>
                    <locDesc locale="sv">Namnskylt för bord</locDesc>
                    <locDesc locale="zh_cn">帐咭</locDesc>
                    <locDesc locale="allOthers">Tent Card</locDesc>
                </desc>
                <masterPanel masterID="0" height="76" width="80" />
                <sheet height="298" width="211" allowPartialSheet="True">
                    <sheetGrid numAcross="2" numDown="3" horizGap="0" vertGap="0" posX="25" posY="34.5" />
                </sheet>
            </product>
            <product productID="578" units="mm" layoutGroup="businessCard">
                <prodName nameGroup="custom">
                    <locName locale="all">AGIPA 119488</locName>
                </prodName>
                <desc descGroup="custom">
                    <locDesc locale="es">Tarjeta de Visita</locDesc>
                    <locDesc locale="fr">Carte de visite Multi-usages</locDesc>
                    <locDesc locale="de">Visitenkarte</locDesc>
                    <locDesc locale="ca">Targeta de Visita</locDesc>
                    <locDesc locale="pt">Cartão de Visita</locDesc>
                    <locDesc locale="hu">Névjegykártya</locDesc>
                    <locDesc locale="pl">Wizytówka</locDesc>
                    <locDesc locale="it">Biglietto da Visita</locDesc>
                    <locDesc locale="hr">Posjetnica</locDesc>
                    <locDesc locale="ru">Визитная Карточка</locDesc>
                    <locDesc locale="da">Visitkort</locDesc>
                    <locDesc locale="fi">Käyntikortti</locDesc>
                    <locDesc locale="cs">Vizitka</locDesc>
                    <locDesc locale="nl">Visitekaartje</locDesc>
                    <locDesc locale="el">Κάρτα Παρουσίασης Πρώτης Τάξεως</locDesc>
                    <locDesc locale="no">Visittkort</locDesc>
                    <locDesc locale="sv">Visitkort</locDesc>
                    <locDesc locale="zh_cn">ビジネスカード</locDesc>
                    <locDesc locale="allOthers">Business Card</locDesc>
                </desc>
                <masterPanel masterID="0" height="50" width="90" />
                <sheet height="298" width="211" allowPartialSheet="True">
                    <sheetGrid numAcross="2" numDown="5" horizGap="0" vertGap="0" posX="15" posY="23.5" />
                </sheet>
            </product>
            <product productID="584" units="mm" layoutGroup="businessCard">
                <prodName nameGroup="custom">
                    <locName locale="all">AGIPA 119494</locName>
                </prodName>
                <desc descGroup="custom">
                    <locDesc locale="es">Fotografía</locDesc>
                    <locDesc locale="fr">Photographie</locDesc>
                    <locDesc locale="de">Fotografie</locDesc>
                    <locDesc locale="ca">Fotografia</locDesc>
                    <locDesc locale="pt">Fotografia</locDesc>
                    <locDesc locale="hu">Fényképezés</locDesc>
                    <locDesc locale="pl">Fotografika</locDesc>
                    <locDesc locale="it">Fotografia</locDesc>
                    <locDesc locale="hr">Fotografija</locDesc>
                    <locDesc locale="zh_tw">相片</locDesc>
                    <locDesc locale="ru">Фотография</locDesc>
                    <locDesc locale="da">Foto</locDesc>
                    <locDesc locale="fi">Valokuvaus</locDesc>
                    <locDesc locale="cs">Fotografie</locDesc>
                    <locDesc locale="nl">Fotografie</locDesc>
                    <locDesc locale="el">Φωτογραφία</locDesc>
                    <locDesc locale="no">Fotografering</locDesc>
                    <locDesc locale="sv">Fotografískt material</locDesc>
                    <locDesc locale="zh_cn">相片</locDesc>
                    <locDesc locale="allOthers">Photo</locDesc>
                </desc>
                <masterPanel masterID="0" height="127" width="89" />
                <sheet height="298" width="211" allowPartialSheet="True">
                    <sheetGrid numAcross="2" numDown="2" horizGap="5" vertGap="5" posX="13.5" posY="19" />
                </sheet>
            </product>
            <product productID="783" units="mm" layoutGroup="businessCard">
                <prodName nameGroup="custom">
                    <locName locale="all">AGIPA 119473</locName>
                </prodName>
                <desc descGroup="custom">
                    <locDesc locale="es">Tarjeta de Visita</locDesc>
                    <locDesc locale="fr">Carte de visite Multi-usages</locDesc>
                    <locDesc locale="de">Visitenkarte</locDesc>
                    <locDesc locale="ca">Targeta de Visita</locDesc>
                    <locDesc locale="pt">Cartão de Visita</locDesc>
                    <locDesc locale="hu">Névjegykártya</locDesc>
                    <locDesc locale="pl">Wizytówka</locDesc>
                    <locDesc locale="it">Biglietto da Visita</locDesc>
                    <locDesc locale="hr">Posjetnica</locDesc>
                    <locDesc locale="ru">Визитная Карточка</locDesc>
                    <locDesc locale="da">Visitkort</locDesc>
                    <locDesc locale="fi">Käyntikortti</locDesc>
                    <locDesc locale="cs">Vizitka</locDesc>
                    <locDesc locale="nl">Visitekaartje</locDesc>
                    <locDesc locale="el">Κάρτα Παρουσίασης Πρώτης Τάξεως</locDesc>
                    <locDesc locale="no">Visittkort</locDesc>
                    <locDesc locale="sv">Visitkort</locDesc>
                    <locDesc locale="zh_cn">ビジネスカード</locDesc>
                    <locDesc locale="allOthers">Business Card</locDesc>
                </desc>
                <masterPanel masterID="0" height="51" width="89" />
                <sheet height="299.8" width="211" allowPartialSheet="True">
                    <sheetGrid numAcross="2" numDown="5" horizGap="0" vertGap="0" posX="16" posY="21.9" />
                </sheet>
            </product>
            <product productID="812" units="mm" layoutGroup="businessCard">
                <prodName nameGroup="custom">
                    <locName locale="all">AGIPA 119482</locName>
                </prodName>
                <desc descGroup="custom">
                    <locDesc locale="nl">Complimentcard First Class</locDesc>
                    <locDesc locale="el">Κάρτα Χαιρετισμού First Class</locDesc>
                    <locDesc locale="no">First class hilse kort</locDesc>
                    <locDesc locale="sv">Hälsningskort Första Klass</locDesc>
                    <locDesc locale="zh_cn">第一类 问候咭</locDesc>
                    <locDesc locale="ro">ファーストクラス 挨拶カード</locDesc>
                    <locDesc locale="ru">Карточка Первый Класс</locDesc>
                    <locDesc locale="da">First Class Hilsen</locDesc>
                    <locDesc locale="fr">Carte de compliments First Class</locDesc>
                    <locDesc locale="de">Grusskarte First Class</locDesc>
                    <locDesc locale="ca">Targeta Saluda First Class</locDesc>
                    <locDesc locale="pt">Cartão Cumprimentos First Class</locDesc>
                    <locDesc locale="hu">First Class üdvözlőkártya</locDesc>
                    <locDesc locale="pl">Karta z pozdrowieniami First Class</locDesc>
                    <locDesc locale="it">Biglietto Saluta First Class</locDesc>
                    <locDesc locale="hr">Posjetnica First Class</locDesc>
                    <locDesc locale="zh_tw">第一類 問候咭</locDesc>
                    <locDesc locale="es">Tarjeta Saluda First Class</locDesc>
                    <locDesc locale="ar">بطاقة ترحاب First Class</locDesc>
                    <locDesc locale="lt">Kortelė Sveikina First Class</locDesc>
                    <locDesc locale="fi">First Class tervehdyskortti</locDesc>
                    <locDesc locale="cs">Karta pozdrav First Class</locDesc>
                    <locDesc locale="allOthers">First Class With Compliments Card</locDesc>
                </desc>
                <masterPanel masterID="0" height="95" width="210" />
                <sheet height="298" width="211" allowPartialSheet="True">
                    <sheetGrid numAcross="1" numDown="3" horizGap="0" vertGap="0" posX="0" posY="6" />
                </sheet>
            </product>
            <product productID="920" units="mm" layoutGroup="businessCard">
                <prodName nameGroup="custom">
                    <locName locale="all">AGIPA 119462</locName>
                </prodName>
                <desc descGroup="custom">
                    <locDesc locale="ar">بطاقة زيارة</locDesc>
                    <locDesc locale="ca">Targeta de visita</locDesc>
                    <locDesc locale="hr">Posjetnica</locDesc>
                    <locDesc locale="cs">Vizitka</locDesc>
                    <locDesc locale="da">Visitkort</locDesc>
                    <locDesc locale="nl">Visitekaartje</locDesc>
                    <locDesc locale="es">Tarjeta de visita</locDesc>
                    <locDesc locale="fi">käyntikortti</locDesc>
                    <locDesc locale="fr">Carte de visite</locDesc>
                    <locDesc locale="de">Visitenkarte</locDesc>
                    <locDesc locale="el">Κάρτα παρουσίασης</locDesc>
                    <locDesc locale="hu">Névjegykártya</locDesc>
                    <locDesc locale="it">Biglietto da visita</locDesc>
                    <locDesc locale="ro">ビジネスカード</locDesc>
                    <locDesc locale="lt">Vizitinė Kortelė</locDesc>
                    <locDesc locale="no">Visittkort</locDesc>
                    <locDesc locale="pl">Wizytówka</locDesc>
                    <locDesc locale="pt">Cartão de visita</locDesc>
                    <locDesc locale="ru">Визитная Карточка</locDesc>
                    <locDesc locale="sv">Visitkort</locDesc>
                    <locDesc locale="allOthers">Business Card</locDesc>
                </desc>
                <masterPanel masterID="0" height="54" width="86" />
                <sheet height="296" width="210" allowPartialSheet="True">
                    <sheetGrid numAcross="2" numDown="2" horizGap="19" vertGap="20" posX="9" posY="83.5" />
                </sheet>
            </product>
            <product productID="922" units="mm" layoutGroup="businessCard">
                <prodName nameGroup="custom">
                    <locName locale="all">AGIPA 100064</locName>
                </prodName>
                <desc descGroup="custom">
                    <locDesc locale="ar">بطاقة زيارة</locDesc>
                    <locDesc locale="ca">Targeta de visita</locDesc>
                    <locDesc locale="hr">Posjetnica</locDesc>
                    <locDesc locale="cs">Vizitka</locDesc>
                    <locDesc locale="da">Visitkort</locDesc>
                    <locDesc locale="nl">Visitekaartje</locDesc>
                    <locDesc locale="es">Tarjeta de visita</locDesc>
                    <locDesc locale="fi">käyntikortti</locDesc>
                    <locDesc locale="fr">Carte de visite</locDesc>
                    <locDesc locale="de">Visitenkarte</locDesc>
                    <locDesc locale="el">Κάρτα παρουσίασης</locDesc>
                    <locDesc locale="hu">Névjegykártya</locDesc>
                    <locDesc locale="it">Biglietto da visita</locDesc>
                    <locDesc locale="ro">ビジネスカード</locDesc>
                    <locDesc locale="lt">Vizitinė Kortelė</locDesc>
                    <locDesc locale="no">Visittkort</locDesc>
                    <locDesc locale="pl">Wizytówka</locDesc>
                    <locDesc locale="pt">Cartão de visita</locDesc>
                    <locDesc locale="ru">Визитная Карточка</locDesc>
                    <locDesc locale="sv">Visitkort</locDesc>
                    <locDesc locale="allOthers">Business Card</locDesc>
                </desc>
                <masterPanel masterID="0" height="145" width="100" />
                <sheet height="298" width="211" allowPartialSheet="True">
                    <sheetGrid numAcross="2" numDown="2" horizGap="0" vertGap="0" posX="5" posY="3.5" />
                </sheet>
            </product>
            <product productID="923" units="mm" layoutGroup="businessCard">
                <prodName nameGroup="custom">
                    <locName locale="all">AGIPA 119491</locName>
                </prodName>
                <desc descGroup="custom">
                    <locDesc locale="ar">بطاقة زيارة</locDesc>
                    <locDesc locale="ca">Targeta de visita</locDesc>
                    <locDesc locale="hr">Posjetnica</locDesc>
                    <locDesc locale="cs">Vizitka</locDesc>
                    <locDesc locale="da">Visitkort</locDesc>
                    <locDesc locale="nl">Visitekaartje</locDesc>
                    <locDesc locale="es">Tarjeta de visita</locDesc>
                    <locDesc locale="fi">käyntikortti</locDesc>
                    <locDesc locale="fr">Carte de visite</locDesc>
                    <locDesc locale="de">Visitenkarte</locDesc>
                    <locDesc locale="el">Κάρτα παρουσίασης</locDesc>
                    <locDesc locale="hu">Névjegykártya</locDesc>
                    <locDesc locale="it">Biglietto da visita</locDesc>
                    <locDesc locale="ro">ビジネスカード</locDesc>
                    <locDesc locale="lt">Vizitinė Kortelė</locDesc>
                    <locDesc locale="no">Visittkort</locDesc>
                    <locDesc locale="pl">Wizytówka</locDesc>
                    <locDesc locale="pt">Cartão de visita</locDesc>
                    <locDesc locale="ru">Визитная Карточка</locDesc>
                    <locDesc locale="sv">Visitkort</locDesc>
                    <locDesc locale="allOthers">Business Card</locDesc>
                </desc>
                <masterPanel masterID="0" height="95" width="210" />
                <sheet height="298" width="211" allowPartialSheet="True">
                    <sheetGrid numAcross="1" numDown="3" horizGap="0" vertGap="0" posX="0" posY="6" />
                </sheet>
            </product>
            <product productID="924" units="mm" layoutGroup="businessCard">
                <prodName nameGroup="custom">
                    <locName locale="all">AGIPA 119493</locName>
                </prodName>
                <desc descGroup="custom">
                    <locDesc locale="ar">بطاقة زيارة</locDesc>
                    <locDesc locale="ca">Targeta de visita</locDesc>
                    <locDesc locale="hr">Posjetnica</locDesc>
                    <locDesc locale="cs">Vizitka</locDesc>
                    <locDesc locale="da">Visitkort</locDesc>
                    <locDesc locale="nl">Visitekaartje</locDesc>
                    <locDesc locale="es">Tarjeta de visita</locDesc>
                    <locDesc locale="fi">käyntikortti</locDesc>
                    <locDesc locale="fr">Carte de visite</locDesc>
                    <locDesc locale="de">Visitenkarte</locDesc>
                    <locDesc locale="el">Κάρτα παρουσίασης</locDesc>
                    <locDesc locale="hu">Névjegykártya</locDesc>
                    <locDesc locale="it">Biglietto da visita</locDesc>
                    <locDesc locale="ro">ビジネスカード</locDesc>
                    <locDesc locale="lt">Vizitinė Kortelė</locDesc>
                    <locDesc locale="no">Visittkort</locDesc>
                    <locDesc locale="pl">Wizytówka</locDesc>
                    <locDesc locale="pt">Cartão de visita</locDesc>
                    <locDesc locale="ru">Визитная Карточка</locDesc>
                    <locDesc locale="sv">Visitkort</locDesc>
                    <locDesc locale="allOthers">Business Card</locDesc>
                </desc>
                <masterPanel masterID="0" height="44.5" width="34.7" />
                <sheet height="297.6" width="212.7" allowPartialSheet="True">
                    <sheetGrid numAcross="5" numDown="5" horizGap="6.6" vertGap="7.4" posX="5.9" posY="22.25" />
                </sheet>
            </product>
            <product productID="781" units="mm" layoutGroup="businessCard">
                <prodName nameGroup="custom">
                    <locName locale="all">AGIPA 119471</locName>
                </prodName>
                <desc descGroup="custom">
                    <locDesc locale="es">Tarjeta de Visita</locDesc>
                    <locDesc locale="fr">Carte de visite Multi-usages</locDesc>
                    <locDesc locale="de">Visitenkarte</locDesc>
                    <locDesc locale="ca">Targeta de Visita</locDesc>
                    <locDesc locale="pt">Cartão de Visita</locDesc>
                    <locDesc locale="hu">Névjegykártya</locDesc>
                    <locDesc locale="pl">Wizytówka</locDesc>
                    <locDesc locale="it">Biglietto da Visita</locDesc>
                    <locDesc locale="hr">Posjetnica</locDesc>
                    <locDesc locale="ru">Визитная Карточка</locDesc>
                    <locDesc locale="da">Visitkort</locDesc>
                    <locDesc locale="fi">Käyntikortti</locDesc>
                    <locDesc locale="cs">Vizitka</locDesc>
                    <locDesc locale="nl">Visitekaartje</locDesc>
                    <locDesc locale="el">Κάρτα Παρουσίασης Πρώτης Τάξεως</locDesc>
                    <locDesc locale="no">Visittkort</locDesc>
                    <locDesc locale="sv">Visitkort</locDesc>
                    <locDesc locale="zh_cn">ビジネスカード</locDesc>
                    <locDesc locale="allOthers">Business Card</locDesc>
                </desc>
                <masterPanel masterID="0" height="51" width="89" />
                <sheet height="299.8" width="211" allowPartialSheet="True">
                    <sheetGrid numAcross="2" numDown="5" horizGap="0" vertGap="0" posX="16" posY="21.9" />
                </sheet>
            </product>
            <product productID="782" units="mm" layoutGroup="businessCard">
                <prodName nameGroup="custom">
                    <locName locale="all">AGIPA 119472</locName>
                </prodName>
                <desc descGroup="custom">
                    <locDesc locale="es">Tarjeta de Visita</locDesc>
                    <locDesc locale="fr">Carte de visite Multi-usages</locDesc>
                    <locDesc locale="de">Visitenkarte</locDesc>
                    <locDesc locale="ca">Targeta de Visita</locDesc>
                    <locDesc locale="pt">Cartão de Visita</locDesc>
                    <locDesc locale="hu">Névjegykártya</locDesc>
                    <locDesc locale="pl">Wizytówka</locDesc>
                    <locDesc locale="it">Biglietto da Visita</locDesc>
                    <locDesc locale="hr">Posjetnica</locDesc>
                    <locDesc locale="ru">Визитная Карточка</locDesc>
                    <locDesc locale="da">Visitkort</locDesc>
                    <locDesc locale="fi">Käyntikortti</locDesc>
                    <locDesc locale="cs">Vizitka</locDesc>
                    <locDesc locale="nl">Visitekaartje</locDesc>
                    <locDesc locale="el">Κάρτα Παρουσίασης Πρώτης Τάξεως</locDesc>
                    <locDesc locale="no">Visittkort</locDesc>
                    <locDesc locale="sv">Visitkort</locDesc>
                    <locDesc locale="zh_cn">ビジネスカード</locDesc>
                    <locDesc locale="allOthers">Business Card</locDesc>
                </desc>
                <masterPanel masterID="0" height="50.7" width="90" />
                <sheet height="300.5" width="211" allowPartialSheet="True">
                    <sheetGrid numAcross="2" numDown="5" horizGap="0" vertGap="0" posX="15" posY="23" />
                </sheet>
            </product>
            <product productID="852" units="mm" layoutGroup="businessCard">
                <prodName nameGroup="custom">
                    <locName locale="all">AGIPA 100976</locName>
                </prodName>
                <desc descGroup="custom">
                    <locDesc locale="ar">بطاقة زيارة</locDesc>
                    <locDesc locale="ca">Targeta de Visita</locDesc>
                    <locDesc locale="hr">Posjetnica</locDesc>
                    <locDesc locale="cs">Vizitka</locDesc>
                    <locDesc locale="da">Visitkort</locDesc>
                    <locDesc locale="nl">Visitekaartje</locDesc>
                    <locDesc locale="es">Tarjeta de Visita</locDesc>
                    <locDesc locale="fi">Käyntikortti</locDesc>
                    <locDesc locale="fr">Cartes Multi-usage</locDesc>
                    <locDesc locale="de">Visitenkarte</locDesc>
                    <locDesc locale="el">Κάρτα Παρουσίασης</locDesc>
                    <locDesc locale="hu">Névjegykártya</locDesc>
                    <locDesc locale="it">Biglietto da Visita</locDesc>
                    <locDesc locale="ro">ビジネスカード</locDesc>
                    <locDesc locale="lt">Vizitinė Kortelė</locDesc>
                    <locDesc locale="no">Visittkort</locDesc>
                    <locDesc locale="pl">Wizytówka</locDesc>
                    <locDesc locale="pt">Cartão de Visita</locDesc>
                    <locDesc locale="ru">Визитная Карточка</locDesc>
                    <locDesc locale="zh_cn">名片</locDesc>
                    <locDesc locale="sv">Visitkort</locDesc>
                    <locDesc locale="zh_tw">名片</locDesc>
                    <locDesc locale="allOthers">Business Card</locDesc>
                </desc>
                <masterPanel masterID="0" height="50.8" width="90" />
                <sheet height="299.46" width="211" allowPartialSheet="True">
                    <sheetGrid numAcross="2" numDown="5" horizGap="0" vertGap="0" posX="15" posY="22.23" />
                </sheet>
            </product>
        </vendorProductSet>
    </vendorProductSets>
</vps>
